Deepin APT-GET problema

1. Deepin APT-GET problema

Walace
deepizinho

(usa Outra)

Enviado em 20/08/2018 - 16:06h

Pessoal boa tarde, eu era usuário do elementary OS, agora migrei para o Deepin mas estou enfrentando alguns problemas chatos com a distro....

Sempre que tento fazer um apt-get install me apresenta essa mensagem:

[email protected]:/home/brunoo# apt install python3-pip
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libc6-dev : Breaks: libperl5.26 (< 5.26.1-3) but 5.26.0-4 is to be installed
perl : Depends: libperl5.26 (= 5.26.2-5) but 5.26.0-4 is to be installed
E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
[email protected]:/home/brunoo# pip intall
bash: pip: command not found
[email protected]:/home/brunoo#

nesse caso é a instalação do Pip (Python), esse problema ocorre com qualquer outra coisa que tento installar

Alguém sabe o que pode ser? Devo voltar a usar o elementary?



  


2. Re: Deepin APT-GET problema

Natsu Dragneel
Natsu_Dragneel

(usa XUbuntu)

Enviado em 20/08/2018 - 21:38h

Volte para o Elementary, pois e mais seguro.
Fim :D


3. Re: Deepin APT-GET problema

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 20/08/2018 - 22:07h

.
.
se atualizar o apt primeiro não rola ???

Atualizando junto
#apt update && apt upgrade 


------------------------------------------| Linux User #621728 |-----------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------| Linux User #621728 |-----------------------------------------



4. Re: Deepin APT-GET problema

Andre (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 20/08/2018 - 23:57h

Se você quer uma distro nova, recomendo o Linux Mint. É fácil, é estável (tem um programa de atualização que classifica o risco de atualizar cada pacote com versão nova) e é bonito.

Em tempo, o Deepin eu testei numa VM e ele quebrou rapidinho. Não me parece ser uma distro estável.


5. Re: Deepin APT-GET problema

Walace
deepizinho

(usa Outra)

Enviado em 21/08/2018 - 10:27h

pinduvoz escreveu:

Se você quer uma distro nova, recomendo o Linux Mint. É fácil, é estável (tem um programa de atualização que classifica o risco de atualizar cada pacote com versão nova) e é bonito.

Em tempo, o Deepin eu testei numa VM e ele quebrou rapidinho. Não me parece ser uma distro estável.



na verdade ele não é uma distro estavél... realmente é muito ariscado usa-lo no momento espero muito que os desenvolvedores arrumem isso pois é uma distro muito elegante e leve



6. Re: Deepin APT-GET problema

Luís Fernando C. Cavalheiro
lcavalheiro

(usa Slackware)

Enviado em 21/08/2018 - 14:33h

Vamos começar pelo começo:
# apt install -f 

Posta aqui todas as mensagens que aparecer.
--
Dino®
IRC: [email protected]
Vi veri universum vivus vici
Public GPG signature: 0x246A590B
Só Slackware é GNU/Linux e Patrick Volkerding é o seu Profeta
Mensagem do dia: Satã representa conhecimento sem limites e não auto-ilusão hipócrita. 


O Enigma do GNU/Linux
O Enigma do GNU/Linux sempre carregou consigo um mistério. Você deve aprender esse segredo, meu jovem. Você deve aprender sua disciplina. Pois em nada neste mundo você pode confiar. Não nas Debian-like, não nas RPM-based, não nas derivadas do Gentoo. Nisto [aponta para o cachimbo] você pode confiar.



7. Re: Deepin APT-GET problema

Andre (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 23/08/2018 - 02:11h

Resolveu ou desistiu do Deepin?


8. Re: Deepin APT-GET problema

Rodrigo
rodrigolvr999

(usa Outra)

Enviado em 01/09/2018 - 23:06h

eu estava com o mesmo problema usei o apt install -f deu isso aqui:

[email protected]:/home/rodrigo# apt install -f
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 1098 não atualizados.


ainda estou com o problema kkkk


9. Re: Deepin APT-GET problema

skjdeecedcnfncvnrfcnrncjvnjrnfvjcnjrjvcjrvcj
Londreslondres

(usa Void Linux)

Enviado em 01/09/2018 - 23:29h

Instale o Ubuntu minimal sem interface. Depois, você instala o DDE. Assim, você tem um Ubuntu com interface do Deepin.





10. Re: Deepin APT-GET problema

Rogerio Leiro Fontan
RLFontan

(usa Fedora)

Enviado em 01/09/2018 - 23:34h

Olhe que insanidade: segundo o APT, TODOS os pacotes, estão desatualizados... isso não é usual...


11. Re: Deepin APT-GET problema

Rogerio Leiro Fontan
RLFontan

(usa Fedora)

Enviado em 01/09/2018 - 23:35h

pinduvoz escreveu:
Não me parece ser uma distro estável.


Rt. A quantidade de pessoas aparecendo aqui com bugs nessa distro tem sido muito grande, já até abri tópico sobre isso.


12. erro na instalação de pacotes no deepin

Antonio
atupina

(usa Deepin)

Enviado em 18/10/2018 - 14:55h

basta colocar apt-get -f install libc6-dev



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts